# This file is automatically generated by Crashlytics to uniquely
# identify individual builds of your Android application.

# Do NOT modify, delete, or commit to source control!

# Sat, 20 Jul 2019 12:37:46 GMT
app_name=Bigscreen
package_name=com.bigscreenvr.bigscreen
build_id=e6fa3ec4-117d-486e-ac3d-272135fdfa61
version_code=134353
version_name=0.90.1.1000
